[resources]

; WHITE CAPTURED PIECES
king_white=king_white
queen_white=queen_white
rook_white=rook_white
bishop_white=bishop_white
knight_white=knight_white
pawn_white=pawn_white

; BLACK CAPTURED PIECES
king_black=king_black
queen_black=queen_black
rook_black=rook_black
bishop_black=bishop_black
knight_black=knight_black
pawn_black=pawn_black



[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
text_color_white=74746B
text_color_black=74746B


[dimensions]
dist_x_from_frame=20
dist_y_from_frame=6
font_space=20
width=240
height=140